<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">
    <ImageView
        android:id="@+id/iv_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="fitXY"/>
    <RelativeLayout
        android:id="@+id/EnterIDNumberActivity_RelativeLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
      >
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="6dp">

<!--            <TextView-->
<!--                android:id="@+id/tv_time"-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_centerVertical="true"-->
<!--                android:text="当前时间"-->
<!--                android:textColor="@color/black"-->
<!--                android:textSize="14sp" />-->

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/tv_OperatingTime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginRight="8dp"
                    android:text="操作时间 30 秒"
                    android:textColor="@color/black"
                    android:textSize="14sp" />
<!--                <TextView-->
<!--                    android:id="@+id/tv_net_no"-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_gravity="center_vertical"-->
<!--                    android:layout_marginRight="8dp"-->
<!--                    android:text="无网络"-->
<!--                    android:textColor="@color/black"-->
<!--                    android:textSize="14sp" />-->

<!--                <ImageView-->
<!--                    android:id="@+id/iv_net_wifi"-->
<!--                    android:layout_width="20dp"-->
<!--                    android:layout_height="20dp"-->
<!--                    android:layout_gravity="center_vertical"-->
<!--                    android:layout_marginRight="8dp"-->
<!--                    android:src="@mipmap/ic_net_wifi_1x" />-->

<!--                <ImageView-->
<!--                    android:id="@+id/iv_net_flow"-->
<!--                    android:layout_width="20dp"-->
<!--                    android:layout_height="20dp"-->
<!--                    android:layout_gravity="center_vertical"-->
<!--                    android:layout_marginRight="8dp"-->
<!--                    android:src="@mipmap/ic_net_flow" />-->

<!--                <ImageView-->
<!--                    android:id="@+id/iv_net_line"-->
<!--                    android:layout_width="20dp"-->
<!--                    android:layout_height="20dp"-->
<!--                    android:layout_gravity="center_vertical"-->
<!--                    android:layout_marginRight="8dp"-->
<!--                    android:src="@mipmap/ic_net_line" />-->
            </LinearLayout>


        </RelativeLayout>
        <!--横屏手输证件号-->
        <RelativeLayout
            android:id="@+id/enterIDCard_RelativeLayout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="93dp">
            <LinearLayout
                android:id="@+id/enterIDCard_Linear"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/enter_idcard"
                android:orientation="vertical"
                android:gravity="left"
                android:layout_marginLeft="61dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="输入身份证号"
                    android:textSize="12sp"
                    android:textColor="@color/f3D73FF"
                    android:textStyle="bold"
                    android:layout_marginBottom="4dp"/>
                <EditText
                    android:id="@+id/EnterIDNumberActivity_edit"
                    android:layout_width="237dp"
                    android:layout_height="38dp"
                    android:background="@drawable/enter_idnumber_editext"
                    android:hint="请输入身份证号"
                    android:cursorVisible="true"
                    android:textSize="13sp"
                    android:textColor="@color/black"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:textColorHint="@color/f8A99BC"
                    android:paddingLeft="10dp"
                    android:layout_marginBottom="14dp"
                    />
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <LinearLayout
                        android:id="@+id/EnterIDNumberActivity_CancelClick"
                        android:layout_width="115dp"
                        android:layout_height="38dp"
                        android:background="@drawable/enter_idcard_button_bg2">
                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:textSize="16sp"
                            android:gravity="center"
                            android:text="取消"
                            android:textColor="@color/f5C6B90"
                            />
                    </LinearLayout>
                    <LinearLayout
                        android:id="@+id/EnterIDNumberActivity_SureClick"
                        android:layout_width="115dp"
                        android:layout_height="38dp"
                        android:layout_marginLeft="7dp"
                        android:background="@drawable/enter_idcard_button_bg">
                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:textSize="16sp"
                            android:gravity="center"
                            android:text="确定"
                            android:textColor="@color/white"/>
                    </LinearLayout>
                </LinearLayout>



            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_marginLeft="61dp"
                android:layout_below="@+id/enterIDCard_Linear">
                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_marginRight="10dp"
                    android:background="@color/f143D73FF">
                    <GridView
                        android:id="@+id/EnterIDNumberActivity_GridView"
                        android:layout_width="210dp"
                        android:layout_height="216dp"
                        android:numColumns="3"
                        android:scrollbars="none"
                        android:horizontalSpacing="5dp"
                        android:verticalSpacing="5dp"
                        android:fadeScrollbars="false"
                        android:layout_marginLeft="13dp"
                        android:layout_marginRight="13dp"
                        android:layout_marginTop="10dp"/>
                </RelativeLayout>
            </LinearLayout>
        </RelativeLayout>
        <!--联网请求中-->
        <LinearLayout
            android:id="@+id/enterIDCard_Loding"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="138dp"
            android:orientation="vertical"
            android:gravity="center"
            android:visibility="gone">
            <TextView
                android:id="@+id/enterIDCard_LodingText"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="20sp"
                android:gravity="center"
                android:textColor="@color/f3D73FF"/>
            <ImageView
                android:id="@+id/enterIDCard_LodingImageView"
                android:layout_width="200dp"
                android:layout_height="110dp"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="10dp"
            android:layout_marginBottom="4dp"
            android:orientation="vertical">
            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">


<!--                <TextView-->
<!--                    android:id="@+id/tv_version"-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_centerVertical="true"-->
<!--                    android:text="版本号"-->
<!--                    android:textColor="@color/black"-->
<!--                    android:textSize="10sp" />-->

<!--                <TextView-->
<!--                    android:id="@+id/tv_sn"-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_centerVertical="true"-->
<!--                    android:layout_marginLeft="12dp"-->
<!--                    android:text="sn号"-->
<!--                    android:textColor="@color/black"-->
<!--                    android:textSize="10sp"/>-->
            </LinearLayout>

        </LinearLayout>
    </RelativeLayout>
</FrameLayout>